Bug 769213 - Please update to valgrind 3.7.0
Summary: Please update to valgrind 3.7.0
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: valgrind   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: ARMTracker
TreeView+ depends on / blocked
 
Reported: 2011-12-20 10:06 UTC by Terje Røsten
Modified: 2012-01-29 13:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-27 19:41:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Terje Røsten 2011-12-20 10:06:04 UTC
Description of problem:

valgrind 3.7.0 with lots of new features has been released. Please update the package.

Would be nice to have this in F16 too.

Comment 1 Peter Robinson 2011-12-29 01:12:39 UTC
This would be very useful for ARM platforms too

Comment 2 Scott Tsai 2012-01-11 20:13:18 UTC
Tom Tromey recently blogged about the new builtin gdbserver feature (--vgdb-error=0) in valgrind 3.7: http://tromey.com/blog/?p=731
I think a lot of developers would like to see this in F17 and F16.

Comment 3 Jakub Jelinek 2012-01-27 19:41:38 UTC
Should be fixed in valgrind-3.7.0-1.fc17.

Comment 4 Terje Røsten 2012-01-29 13:47:53 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.